<?php
/**
 * ****************************************************************************
 * Marquee - MODULE FOR XOOPS
 * Copyright (c) Hervé Thouzard (http://www.herve-thouzard.com)
 * ****************************************************************************
 */

define("_MI_MARQUEE_DESC",		"يمكنك من إنشاء نصوصEnable you to create scrolling texts (marquees)");
define("_MI_MARQUEE_BNAME_01",	"الشريط الأول");
define("_MI_MARQUEE_BDESC_01",	"أعرض الشريط الأول");
define("_MI_MARQUEE_BNAME_02",	"الشريط الثاني");
define("_MI_MARQUEE_BDESC_02",	"أعرض الشريط الثاني");
define("_MI_MARQUEE_BNAME_03",	"الشريط الثالث");
define("_MI_MARQUEE_BDESC_03",	"أعرض الشريط الثالث");
define("_MI_MARQUEE_BNAME_04",	"الشريط الرابع");
define("_MI_MARQUEE_BDESC_04",	"أعرض الشريط الرابع");
define("_MI_MARQUEE_MENU_01",	"إدارة اشرطة المواضيع");
define("_MI_MARQUEE_USE_KIOVI", "استخدم kiovi ؟");
define("_MI_MARQUEE_USE_KIOVI_DESC","في حالة تم إيجاده فسوف يتم استخدام Kiovi ");
define("_MI_MARQUEE_METHOD","الطريقة التي ستستخدم");
define("_MI_MARQUEE_METHOD_DESC"," في حالة اختيارك لـ 'الشريط' فإن البرنامج سيستخدم شريط htm tag, هذه الطريقة لا تتناسب مع جميع المستكشفات و لكن تقدم خيارات عدة<br>في حالة اختيارك لطريقة 'dhtml' method, فإن الشريط سوف يعمل مع مستكشفات عديدة و لكن يتطلب ذلك شفرات عدة بصفحتك و سيكون له خيارات أقل");
define("_MI_MARQUEE_MARQUEE","الشريط");
define("_MI_MARQUEE_DHTML","جافا سكريبت");
define("_MI_MARQUEE_DATEFORMAT","صيغة التاريخ");
define("_MI_MARQUEE_DATEFORMAT_DESC","فضلا أشر إلى مستندات PHP (http://fr.php.net/manual/en/function.date.php) لمذيداً من المعلومات عن كيفية اختيار الصيغة. لاحظ - في حالة لم تقم بطباعة أي شيء فسوف يتم استخدام التاريخ الافتراضي");
define("_MI_MARQUE_ITEMSCOUNT","عدادالمواضيع");
define("_MI_MARQUE_ITEMSCOUNT_DESC","عندما تختار استخدام محتوى أي برنامج آخر(و ليس نص معين) لعمل أشرطة فهذه هي عدد المواضيع التي سوف تدرج في القائمة");
define("_MI_MARQUE_TITLELENGTH","Titles length");
define("_MI_MARQUE_TITLELENGTH_DESC","حدد الطول الأقصى لعنوان المواضيع (0 = عدد غير محدد)");
?>
